
Application: gvSIG desktop - gvSIG bugs #3240
Mostrar rejilla (Grid) se desactiva al terminar edición
03/04/2015 11:07 AM - Álvaro Anguix

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 03/04/2020 01:57 PM - Álvaro Anguix
- Status changed from New to Closed

Build 3010 funciona correctamente

#2 - 03/04/2020 02:02 PM - Álvaro Anguix
- Status changed from Closed to New

Reabro. Lo que hace es que la opción del menú solo aparece/desaparece cuando hay una capa en edición, y debería estar disponible en cualquier
momento.
